/* TableStyleElem.java

	Purpose:
		
	Description:
		
	History:
		Jan 27, 2016 3:50:18 PM, Created by henrichen

	Copyright (C) 2016 Potix Corporation. All Rights Reserved.
*/

package org.zkoss.poi.ss.usermodel;

//ZSS-992
/**
 * @author henri
 * @since 3.9.10
 */
public interface TableStyleElem {
	String getType();
	DxfCellStyle getDxfCellStyle();
}
